Source: python-XStatic-Angular-Schema-Form
Version: 0.8.13.0-1.el7~mos1
Binary:
  - python-XStatic-Angular-Schema-Form
Build_time: 2017-05-05-16-21-56
Code_project:
  python-xstatic-angular-schema-form: ac7a03af7b0be9a707f7ced05ae451d00ba0b3a5
